.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH START-DS-ADMIN 8 "Jul 1, 2011"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
start-ds-admin \- start script for Admin Server
.SH SYNOPSIS
.B start-ds-admin
.SH DESCRIPTION
start-ds-admin starts the Admin Server instance
.sp 2
NOTE: On systems that provide the \fIservice\fP command
or \fIsystemctl\fP or other
similar command, that command should be used instead of this script.
This script is only for those installations that do not support such
mechanisms.  e.g.
.sp 2
 service dirsrv-admin start
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
.SH USAGE
Sample usage:
.TP
.B start-ds-admin
.br
.SH AUTHOR
start\-ds\-admin was written by the 389 Project.
.SH "REPORTING BUGS"
Report bugs to http://bugzilla.redhat.com.
.SH COPYRIGHT
Copyright \(co 2010 Red Hat, Inc.
.br
This is free software.  You may redistribute copies of it under the terms of
the Directory Server license found in the LICENSE file of this
software distribution.  This license is essentially the GNU General Public
License version 2 with an exception for plug-in distribution.
